Skip to main content
POST
/
chat
/
findStatusMessage
/
{instance}
Find Status Message
curl --request POST \
  --url https://converso-whatsapp-api.p.rapidapi.com/chat/findStatusMessage/{instance} \
  --header 'Content-Type: application/json' \
  --header 'instanceCode: <api-key>' \
  --header 'x-rapidapi-key: <api-key>' \
  --data '
{
  "where": {
    "_id": "<string>",
    "id": "<string>",
    "remoteJid": "<string>",
    "fromMe": true
  },
  "limit": 123
}
'
This response has no body data.

Authorizations

instanceCode
string
header
required

Your authorization key header

x-rapidapi-key
string
header
required

Your rapid api key

Path Parameters

instance
string
required

Name instance

Body

application/json
where
object
required
limit
integer

Limit for the return

Response

200 - undefined